.logged-out-links-container {
    margin-left: auto;
    margin-right: 50px;
    display: flex;
    flex-direction: row;
    align-items: center;
    @media (max-width: 800px) {
        flex-direction: column;
        transform: skewX(14deg);
        margin : 60px;
        margin-left: 35%;
    }
    @media (max-width: 400px) {
        margin-top: 30%;
    }
}

.logged-out-link {
    cursor: pointer;
    user-select: none;
    letter-spacing: 3px;
    color: white;
    margin : 0 10px;
    font-size: 25px;
    text-decoration: none;
    text-shadow: 3px 2px black;
    transition: all ease-in-out .3s;
    &:hover {
        text-shadow: 3px 2px red;
    }
    @media (max-width: 800px) {
        margin: 15px 0;
        font-size: 30px;
    }
}